
.site-lang-en #wb_header { height: 260px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_main { height: 2282px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_footer { height: 400px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/d3c9a592147cd34b1240ea648f2fe480.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/4e3fcc798999c9f2cbde9a91a246e1f7.png") no-repeat scroll center bottom; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 992px; min-height: 2942px; }
.site-lang-en .wb_cont_inner { width: 992px; }
.site-lang-en .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-en .root { height: 2942px; min-height: 2942px; }
#wb_element_instance85 { top: 205px; left: 0px; min-width: 990px; width: 990px; min-height: 51px; height: 51px; display: block; z-index: 362; }
#wb_element_instance85 > ul { display: block; }
#wb_element_instance85 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance85, #wb_element_instance85 ul { text-align: center; }
#wb_element_instance85 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance85 li { margin: 10px 15px 0px 15px; }
#wb_element_instance85 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 15px 15px; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent url('../gallery/menu-item-bg-ts1461517433.png') no-repeat scroll center bottom; }
#wb_element_instance85 li.over > a, #wb_element_instance85 li:focus > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent url('../gallery/menu-item-a-ts1461517023.png') no-repeat scroll center bottom; }
#wb_element_instance85 li.active > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent url('../gallery/menu-item-a-ts1461517023.png') no-repeat scroll center bottom; }
#wb_element_instance85:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance85:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance85:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance86 { top: 60px; left: 268px; min-width: 466px; width: 466px; min-height: 77px; height: 77px; display: block; z-index: 163; }
#wb_element_instance86 img { width: 466px; height: 77px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance87 { top: 156px; left: 0px; min-width: 990px; width: 990px; min-height: 28px; height: 28px; display: block; z-index: 164; }
#wb_element_instance88 { top: 8px; left: 0px; min-width: 990px; width: 990px; min-height: 24px; height: 24px; display: block; z-index: 165; }
#wb_element_instance89 { top: 376px; left: 11px; min-width: 312px; width: 312px; min-height: 24px; height: 24px; display: block; z-index: 156; }
#wb_element_instance90 { top: 31px; left: 16px; min-width: 400px; width: 400px; min-height: 216px; height: 216px; display: block; z-index: 157; }
#wb_element_instance91 { top: 31px; left: 452px; min-width: 220px; width: 220px; min-height: 128px; height: 128px; display: block; z-index: 158; }
#wb_element_instance92 { top: 30px; left: 738px; min-width: 250px; width: 250px; min-height: 128px; height: 128px; display: block; z-index: 159; }
#wb_element_instance93 { top: 235px; left: 485px; min-width: 30px; width: 30px; min-height: 34px; height: 34px; display: block; z-index: 160; }
#wb_element_instance93 img { width: 30px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance94 { top: 234px; left: 534px; min-width: 30px; width: 30px; min-height: 34px; height: 34px; display: block; z-index: 162; }
#wb_element_instance94 img { width: 30px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance95 { top: 234px; left: 580px; min-width: 30px; width: 30px; min-height: 34px; height: 34px; display: block; z-index: 163; }
#wb_element_instance95 img { width: 30px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 { top: 234px; left: 627px; min-width: 30px; width: 30px; min-height: 34px; height: 34px; display: block; z-index: 164; }
#wb_element_instance96 img { width: 30px; height: 34px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance97 { top: 267px; left: 0px; min-width: 990px; width: 990px; min-height: 50px; height: 50px; display: block; z-index: 165; }
#wb_element_instance98 { top: 318px; left: 5px; min-width: 980px; width: 980px; min-height: 48px; height: 48px; display: block; z-index: 367; }
#wb_element_instance98 > ul { display: block; }
#wb_element_instance98 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance98, #wb_element_instance98 ul { text-align: center; }
#wb_element_instance98 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance98 li { margin: 10px 0px 0px 0px; }
#wb_element_instance98 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 15px 5px; font: normal normal 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 13px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance98 li.over > a, #wb_element_instance98 li:focus > a { border: 0px none #000000; font: normal normal 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 13px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance98 li.active > a { border: 0px none #000000; font: normal normal 11px Arial,Helvetica,sans-serif; text-decoration: none; color: #c2c2c2; line-height: 13px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance98:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance98:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance98:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance99 { top: 356px; left: 850px; min-width: 140px; width: 140px; min-height: 40px; height: 40px; display: block; z-index: 168; }
#wb_element_instance99 img { width: 140px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance100 { top: 50px; left: 50px; min-width: 900px; width: 900px; min-height: 62px; height: 62px; display: block; z-index: 64; }
#wb_element_instance101 { top: 70px; left: 240px; min-width: 720px; width: 720px; min-height: 10px; height: 10px; display: block; z-index: 73; }
#wb_element_instance102 { top: 130px; left: 40px; min-width: 920px; width: 920px; min-height: 30px; height: 30px; display: block; z-index: 85; }
#wb_element_instance102 > .wb_shp { background: #2b2b2b; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 920px; height: 30px; }
#wb_element_instance103 { top: 130px; left: 65px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 86; }
#wb_element_instance104 { top: 174px; left: 40px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 87; }
#wb_element_instance104 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance105 { top: 174px; left: 351px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 89; }
#wb_element_instance105 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance106 { top: 174px; left: 661px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 90; }
#wb_element_instance106 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance107 { top: 499px; left: 44px; min-width: 920px; width: 920px; min-height: 30px; height: 30px; display: block; z-index: 88; }
#wb_element_instance107 > .wb_shp { background: #2b2b2b; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 920px; height: 30px; }
#wb_element_instance108 { top: 500px; left: 68px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 91; }
#wb_element_instance109 { top: 540px; left: 176px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 92; }
#wb_element_instance109 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance110 { top: 542px; left: 493px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 94; }
#wb_element_instance110 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance111 { top: 872px; left: 41px; min-width: 920px; width: 920px; min-height: 30px; height: 30px; display: block; z-index: 93; }
#wb_element_instance111 > .wb_shp { background: #2b2b2b; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 920px; height: 30px; }
#wb_element_instance112 { top: 873px; left: 64px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 95; }
#wb_element_instance113 { top: 919px; left: 41px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 96; }
#wb_element_instance113 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance114 { top: 919px; left: 350px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 97; }
#wb_element_instance114 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance115 { top: 918px; left: 661px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 98; }
#wb_element_instance115 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance116 { top: 1236px; left: 41px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 99; }
#wb_element_instance116 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance117 { top: 1238px; left: 350px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 100; }
#wb_element_instance117 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance118 { top: 1236px; left: 662px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 101; }
#wb_element_instance118 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance119 { top: 1556px; left: 350px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 102; }
#wb_element_instance119 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance120 { top: 1890px; left: 42px; min-width: 920px; width: 920px; min-height: 30px; height: 30px; display: block; z-index: 103; }
#wb_element_instance120 > .wb_shp { background: #2b2b2b; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 920px; height: 30px; }
#wb_element_instance121 { top: 1891px; left: 66px; min-width: 200px; width: 200px; min-height: 28px; height: 28px; display: block; z-index: 104; }
#wb_element_instance122 { top: 1932px; left: 350px; min-width: 300px; width: 300px; min-height: 300px; height: 300px; display: block; z-index: 105; }
#wb_element_instance122 img { width: 300px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance123 { top: 420px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance86 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance87 p:last-child { margin-bottom: 0; }
#wb_element_instance87 { opacity: 1; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance88 { opacity: 1; }
#wb_element_instance89 p:last-child { margin-bottom: 0; }
#wb_element_instance89 { opacity: 1; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance90 { opacity: 1; }
#wb_element_instance91 p:last-child { margin-bottom: 0; }
#wb_element_instance91 { opacity: 1; }
#wb_element_instance92 p:last-child { margin-bottom: 0; }
#wb_element_instance92 { opacity: 1; }
#wb_element_instance93 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance94 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance95 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance96 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance97 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #141314;; }
#wb_element_instance99 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { opacity: 1; }
#wb_element_instance101 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #828282;; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance103 { opacity: 1; }
#wb_element_instance104 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance105 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance106 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; }
#wb_element_instance109 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance110 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance112 p:last-child { margin-bottom: 0; }
#wb_element_instance112 { opacity: 1; }
#wb_element_instance113 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance114 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance115 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance116 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance117 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance118 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance119 { box-sizing: border-box; overflow: hidden; }
#wb_element_instance121 p:last-child { margin-bottom: 0; }
#wb_element_instance121 { opacity: 1; }
#wb_element_instance122 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
